Bug 75911 - Redhat 8.0 graphical install problem
Redhat 8.0 graphical install problem
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-14 17:07 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-14 17:07:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1a) Gecko/20020611

Description of problem:
Graphical install failed when I was trying to create user accounts. Buttons
stayed "greyed" out; no response.
Checked text screen and saw:
"anaconda:84): GnomeCanvas - CRITICAL: file gnome-canvast - path-def.c line 1142
(gnome_canvas_path_def_any_closed):assertion 'path != NULL'
failed.
Matrox Millenium G200
(unable to probe).

Also of note, the log shows:
*found video card controller unknown
*probing fro videocard: MatroMilleniumG200
*ddc probereturned bogus values:
ID: None
Name: None
HorizSync:None
VertSync:None
*Probing for monitor type: Unable to probe
(The monitor in my case is a Mitsubishi diamond pro 87txm, but using generic
values should work).

Anyway looks like the installer has a problem with Matrox Millenium G200 cards.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install using graphical install
2.
3.
	

Actual Results:  hung

Expected Results:  Install without issue

Additional info:

Didn't try text install yet, suspect it will work.
Comment 1 Jeremy Katz 2002-10-14 17:52:07 EDT
If you right click on one of the text entry fields and select 'paste', does it
let you go back to entering text and allow things to work?
Comment 2 Need Real Name 2002-10-14 21:45:46 EDT
+
+------- Additional comments from katzj@redhat.com 2002-10-14 17:52:07 
+------- If you right click on one of the text entry fields and select 
+'paste', does it let you go back to entering text and allow things to 
+work?

It's not a text entry field. A button that would let me continue is inactive 
and stays inactive, regardless if I go back and re-enter things.
Wayne
Comment 3 Michael Fulbright 2002-10-24 14:11:47 EDT
Did you enter a root password?
Comment 4 Need Real Name 2002-10-24 15:41:49 EDT
I remember putting in the password for the user I created, and I usually a 
particular password for root, and I'm sure I would have entered it.  However, I 
can't swear to it.

I'll retry it and make sure.
Comment 5 Michael Fulbright 2002-11-01 12:54:56 EST
Thanks it would help to have this information.
Comment 6 Michael Fulbright 2002-12-02 11:09:09 EST
Closing due to inactivity, please reopen if you have additional information to add.
Comment 7 Red Hat Bugzilla 2006-02-21 13:49:57 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.